Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:097: mplayer


Vulnerability Assessment Details

MDKSA-2003:097: mplayer

Vulnerability Assessment Summary
Check for the version of the mplayer package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:097 (mplayer).


A buffer overflow vulnerability was found in MPlayer that is remotely
exploitable. A malicious host can craft a harmful ASX header and trick MPlayer
into executing arbitrary code when it parses that particular header.
The provided packages have been patched to fix the problem.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:097
Network Security Threat Level: High

Networks Security ID: 8702

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

New Kingston Memory HX424C15FB/4 4GB DDR4 2400 Unbuffered HyperX Fury Black Reta
$60.54
New Kingston Memory HX424C15FB/4 4GB DDR4 2400 Unbuffered HyperX Fury Black Reta pictureUSB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8
$3.59
USB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8 pictureUSB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8
$3.66
USB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8 pictureUSB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8
$3.63
USB Memory Stick Cork Iconic Corker Flash Memory Stick (Light brown) J1P8 picture


Discussions

No Discussions have been posted on this vulnerability.